@charset "utf-8";

/**************************************************/
/*****   FONTS   **********************************/
/**************************************************/
@font-face {
	font-family: 'pironv2Regular';
	src: url('../fonts/tfpironv2-webfont.eot');
	src: url('../fonts/tfpironv2-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/tfpironv2-webfont.woff') format('woff'),
		 url('../fonts/tfpironv2-webfont.ttf') format('truetype'),
		 url('../fonts/tfpironv2-webfont.svg#piron_v2_regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TrajanPro-Regular';
	src: url('../fonts/TrajanPro-Regular/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/TrajanPro-Regular/TrajanPro-Regular.otf') format('opentype'),
		 url('../fonts/TrajanPro-Regular/TrajanPro-Regular.woff') format('woff'),
		 url('../fonts/TrajanPro-Regular/TrajanPro-Regular.ttf') format('truetype'),
		 url('../fonts/TrajanPro-Regular/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TrajanPro-Bold';
	src: url('../fonts/TrajanPro-Bold/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/TrajanPro-Bold/TrajanPro-Bold.otf') format('opentype'),
		 url('../fonts/TrajanPro-Bold/TrajanPro-Bold.woff')format('woff'),
		 url('../fonts/TrajanPro-Bold/TrajanPro-Bold.ttf') format('truetype'),
		 url('../fonts/TrajanPro-Bold/TrajanPro-Bold.svg#TrajanPro-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}


/**************************************************/
/*****   GENERAL STYLES   *************************/
/**************************************************/

body {
	font-family: 'Roboto', sans-serif;
}

/*
h1, h2, h3, h4, h5, h6{
	font-family: 'TrajanPro-Regular', sans-serif;
}
*/
h1, h2, h3, h5, h6{
	font-family: 'TrajanPro-Regular', sans-serif;
}


.form-control {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#product-tabs-content .details_overview,
#product-tabs-accordion .details_overview {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/**************************************************/
/*****   HEADER   *********************************/
/**************************************************/
#pageHeader {
	background: #3c3a3f;
}
#header {
	background: #000;
    padding: 20px 0px 0px 0px;
}
#logo {
	display: block;
	max-width: 100%;
	height: auto;
}

#login_form {
	display: block;
}
#login_user_id,
#login_password {
	width: 130px;
	height: 25px;
	background: transparent;
	color: #fff;
	outline: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border-color: #ccc !important;
}
#login_btn {
	color: #000;
	background-color: #f3772b;
	border: 1px solid #f3772b;
	cursor: pointer;
	width: auto;
	height: 25px;
	line-height: 25px;
	display: block;
	outline: none !important;
}
#login_form label {
	color: #fff;
}
#login_form .form_help {
	text-align: right;
	margin-top: 10px;
	color: #fff;
	font-size: 12px;
}
#login_form .form_help a {
	color: #fff;
	text-decoration: none;
}
#cart_div {
	margin-top: 20px;
	text-transform: uppercase;
	color: #f3772b;
	text-align: right;
}
@media (max-width: 767px) {
	#cart_div {
		text-align: center;
	}
}
#cart_div a {
	color: #f3772b;
}
#cart_div .fa-shopping-cart {
	font-size: 25px;
	margin-right: 5px;
}
#search_form {
	position: relative;
	top: 2px;
}
@media (max-width: 767px) {
	#search_form {
		width: 250px;
		margin-top: 15px;
		margin-left: auto;
		margin-right: auto;
	}
}
#search_form #search_input {
	width: 222px;
	height: 30px;
	float: left;
	border: 0;
	padding-left: 5px;
	padding-right: 5px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-webkit-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, 0.5);
}
#search_form #search_btn {
	border: 0;
	height: 30px;
	width: 43px;
	background: url('../img/search_btn.png') no-repeat;
	float: left;
}

/* Extra small devices + Small devices Tablets */
@media (max-width: 991px) {
	#logo {
		margin: 0 auto;
	}
	#login_form, #cart_div {
		width: 250px;
		margin: 0 auto;
		margin-top: 20px;
	}
	#login_form .cell {
		display: block;
		margin-bottom: 10px;
		float: right;
	}
	#login_form label {
		width: 100px;
	}
	#login_btn {
		float: right;
	}
}
/* Medium devices + Large devices Desktops */
@media (min-width: 992px) {
	#login_form, #cart_div {
		float: right;
	}
	#login_form .cell {
		display: inline-block;
		float: left;
		margin-left: 10px;
	}
}
/* Extra small devices */
@media (max-width: 767px) {
	#search_form {
		top: 0;
	}
}

/**************************************************/
/*****   LEFT SIDE BAR   **************************/
/**************************************************/

/*---------- side_bar ----------*/
/*#sidebar {
	padding-left: 0px;
	padding-right: 0px;
}
#side_bar .side_bar_banner_img {
	width: 100%;
	margin-bottom: 15px;
}*/
/* Extra small devices */
/*@media (max-width: 767px) {
	#sidebar {
	padding-left: 15px;
	padding-right: 15px;
	}
}
@media (max-width: 991px) {
	#sidebar {
		padding-left: 15px;
		padding-right: 15px;
	}
}*/
/*----------END side_bar ----------*/


/*---------- Categories ----------*/
/*#categories {
	margin: 10px 0px;
	border: 1px solid #000;
}*/
#categories_title {
	font-size: 20px;
	color: #fff;
	background: #008ccd;
	text-shadow: 1px 1px 1px #333;
	text-transform: uppercase;
	padding: 6px 10px;
	margin-bottom: 0px;
}
/*ul#categories_list {
	padding: 0;
	margin: 0;
	display: block;
}
ul#categories_list li {
	list-style: none;
	padding: 3px 10px;
	border-bottom: 1px dotted #000;
}
ul#categories_list li a {
	display: block;
	text-decoration: none;
	color: #404040;
	text-transform: uppercase;
}
ul#categories_list li a:hover {
	color: #008ccd;
}*/
/*---------- END Categories ----------*/


/*---------- Top Sale ----------*/
#top_sale {
	border: 1px solid #ccc;
	margin-bottom: 15px;
	height:715px;
}
#top_sale_title {
	height: 45px;
	line-height: 45px;
	padding: 0px 10px;
	font-size: 20px;
	text-align: center;
	text-shadow: 1px 1px 1px #ccc;
	text-transform: uppercase;

	background: rgb(225,225,225); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(245,245,245,1) 39%, rgba(225,225,225,1) 95%, rgba(224,224,224,1) 98%, rgba(220,220,220,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(39%,rgba(245,245,245,1)), color-stop(95%,rgba(225,225,225,1)), color-stop(98%,rgba(224,224,224,1)), color-stop(100%,rgba(220,220,220,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 39%,rgba(225,225,225,1) 95%,rgba(224,224,224,1) 98%,rgba(220,220,220,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 39%,rgba(225,225,225,1) 95%,rgba(224,224,224,1) 98%,rgba(220,220,220,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 39%,rgba(225,225,225,1) 95%,rgba(224,224,224,1) 98%,rgba(220,220,220,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 39%,rgba(225,225,225,1) 95%,rgba(224,224,224,1) 98%,rgba(220,220,220,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
}
#top_sale_content {
	/*padding: 15px 10px;
	padding-top:0px;
	padding-right:20px;*/
}
/*---------- END Top Sale ----------*/


/**************************************************/
/*****   CONTENT   ********************************/
/**************************************************/
/* billing-shipping */
.billingShippingWrapper #loginInfoBox .col-sm-6:last-of-type #login_existingCustomer_form .form-group:nth-child(2) {
    margin: 0;
}

.billingShippingWrapper #loginInfoBox .col-sm-6:last-of-type #login_existingCustomer_form .form-group:nth-child(2):after {
    content: 'Click on the button below to place your order. Then fill in your billing and, if different, your shipping information on the bottom half of this page. After filling in your address click on the Next Step button at the bottom of the page.';
    text-align: center;
}


/*---------- main_content ----------*/
#main_content {
	float: left;
}
/* Extra small devices */
@media (max-width: 767px) {
	#main_content {
		width: 100%;
	}
}
/* Small devices Tablets */
@media (min-width: 768px) and (max-width: 991px) {
	#main_content {
		width: 490px;
	}
}
/* Medium devices */
@media (min-width: 992px) and (max-width: 1199px) {
	#main_content {
		width: 710px;
	}
}
/* Large devices Desktops */
@media (min-width: 1200px) {
	#main_content {
		width: 910px;
	}
}
/*---------- END main_content ----------*/

/*---------- welcome ----------*/
#welcome {
	margin-bottom: 10px;
}
#welcome img {
	border: 1px solid #000;
	width: 100%;
	height: 89px;
}
/*---------- END welcome ----------*/

#logo{
	padding-left: 10px;
}

#login_form{
    padding-right: 20px;
}
#cart_div{
    padding-right: 15px;
}
/*---------- banner ----------*/
#slider {
	margin-bottom: 0px;
    border: 0px;
    padding: 0px;
}


#slider.slider-theme .owl-controls .owl-nav [class*='owl-']{
	color: #fff
}
#slider img {
	width: 100%;
}
#banner_small img {
	border: 1px solid #000;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
#banner_small img:first-child {
	margin-bottom: 10px;
}
/*---------- END banner ----------*/


/*---------- shop_by_category_products ----------*/
.shop_by_category_products {
}
.shop_by_category_products .product {
	margin-bottom: 30px;
}
/*---------- END shop_by_category_products ----------*/

/*---------- products_row ----------*/
.products_row h3 {
	font-family: 'TrajanPro-Bold';
	font-size: 28px;
	color: #008ccd;
	margin-top: 0;
	margin-bottom: 20px;
	text-shadow: 1px 1px 1px #008ccd;
}
.products_row .h3_separator {
	border: none;
	width: auto;
	height: 5px;
	padding: 0;
	margin: 15px 0px;
	background-color: #008ccd;
	-webkit-box-shadow: -1px 1px 1px 0px rgba(51, 51, 51, 0.75);
	-moz-box-shadow: -1px 1px 1px 0px rgba(51, 51, 51, 0.75);
	box-shadow: -1px 1px 1px 0px rgba(51, 51, 51, 0.75);
}
.products_carousel .product {

}
.products_carousel .product_image_div {
	/*min-height: 150px;*/
}
.products_carousel .product_image_div img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	border: 1px solid #ccc;
	/*-webkit-box-shadow: 0px 0px 2px 0px rgba(51, 51, 51, 0.75);
	-moz-box-shadow: 0px 0px 2px 0px rgba(51, 51, 51, 0.75);
	box-shadow: 0px 0px 2px 0px rgba(51, 51, 51, 0.75);*/

	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
.products_carousel .product:hover .product_image_div img {
	opacity: 0.75;
	filter: alpha(opacity=75); /* For IE8 and earlier */
}
.products_carousel .product_name {
	text-align: center;
	margin-top: 15px;
	word-break: break-all;
}
.products_carousel .product_name a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.products_carousel .product:hover .product_name a {
	color: #ff0000;
}

.products_carousel .product_price {
	text-align: center;
	font-size: 16px;
	color: #ff0000;
	margin-top: 10px;
}

/*---------- END products_row ----------*/




/**************************************************/
/*****   FOOTER   *********************************/
/**************************************************/
#footer {
	border-top: 5px solid #008ccd;
	background: #f2f2f2;
	margin-top: 20px;
}
ul.footer_nav {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}
ul.footer_nav li {
	list-style: none;
	background: url('../img/footer_li.png') no-repeat left top;
	padding-left: 35px;
	height: 24px;
	line-height: 24px;
	margin: 10px 0px;
	display: block;
	color: #000;
}
ul.footer_nav li a {
	color: #000;
}
#subscribe_form {
	display: block;
	padding: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 5px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#subscribe_form h4 {
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px 0px 30px 0px;
}
#subscribe_form label {
	width: 20%;
	float: left;

}
#subscribe_form input {
	width: 80%;
	height: 27px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(150, 150, 150, 0.75);
	-moz-box-shadow: 0px 2px 2px 0px rgba(150, 150, 150, 0.75);
	box-shadow: 0px 2px 2px 0px rgba(150, 150, 150, 0.75);
}
#subscribe_form button {
	margin: 0 auto;
	display: block;
	width: 100px;
	height: 27px;
	color: #000;
	text-transform: uppercase;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(150, 150, 150, 0.75);
	-moz-box-shadow: 0px 2px 2px 0px rgba(150, 150, 150, 0.75);
	box-shadow: 0px 2px 2px 0px rgba(150, 150, 150, 0.75);
}
#copyright {
	min-height: 50px;
	background: #d4d4d4;
	padding-top: 5px;
	padding-bottom: 5px;
}
#copyright img.payment_cards {
	/*float: right;*/
	display: block;
	width: 225px;
	padding-top: 3px;
}
@media (max-width: 767px) {
	#copyright {
		text-align: center;
	}
	#copyright img.payment_cards {
		float: none;
		margin: 0 auto;
	}
}

/**************************************************/
/*****   Products Styles   ************************/
/**************************************************/
.product_wrapper {
	padding: 15px;
}
.product_wrapper .product_inventory {
	text-align: center;
	padding: 3px;
	border-bottom: 1px solid #ddd;
	margin: -15px -15px 5px -15px;
	font-weight: bold;
}
.product_wrapper .product_image_wrapper {

}
.product_wrapper .product_image_wrapper .product_image:hover {
	opacity: 0.8;
}
.product_wrapper .product_name_wrapper {
	text-align: center;
	font-weight: bold;
}
.product_wrapper .product_short_desc {

}
.product_wrapper .product_min_order {
	background: #428bca;
	font-weight: bold;
	color: #000;
	padding: 5px;
	width: 100%;
	margin-bottom: 5px;
}
.product_wrapper .price_range_table_wrapper {
	width: 100%;
}
.product_wrapper .price_range_table_wrapper .price_range_table .price_title_block .qty_title,
.product_wrapper .price_range_table_wrapper .price_range_table .price_title_block .packing_title,
.product_wrapper .price_range_table_wrapper .price_range_table .price_title_block .price_title {
	background: #dee8ff;
	text-align: center;
}
.product_wrapper .price_range_table_wrapper .price_range_table .price_value_block .qty_value,
.product_wrapper .price_range_table_wrapper .price_range_table .price_value_block .packing_value,
.product_wrapper .price_range_table_wrapper .price_range_table .price_value_block .price_value {
	text-align: center;
}
.product_wrapper .product_case_pack {
	font-weight: bold;
	text-align: center;
}
.product_wrapper .qty_wrapper {
	font-weight: bold;
	text-align: center;
}
.product_wrapper .qty_wrapper .qty_title {
	background: none;
	font-weight: bold;
	width: auto !important;
	font-size: 14px;
	line-height: 26px;
}
.product_wrapper .qty_wrapper .qty_input {
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
	width: 45px;
}
/*.addToCart_btn:hover {
	background: #428BCA;
}
.addToCart_btn {
	background: none repeat scroll 0 0 #DEE8FF;
	color: #000 !important;
	font-weight: bold !important;
	margin-left:5px!important;
}*/
